body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
.lxbg {
	background-image: url(images/hbg_40.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.libiao {
	background-image: url(images/h_16.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-left: 20px;
	line-height: 20px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}

a.b:link {
	color: #ffffff;
	text-decoration: none;
}
a.b:visited {
	color: #ffffff;
	text-decoration: none;
}
a.b:hover {
	color: #ffffff;
	text-decoration: underline;
}
.xiaju {
	margin-bottom: 10px;
}
.bian {
	border: 1px solid #CCCCCC;
}
.bian2 {
	background-image: url(images/h_22.jpg);
	background-repeat: repeat-x;
	text-align: left;
}
.neizi {
	font-size: 13px;
	line-height: 22px;
}

.listbg {
	background-image: url(images/list.jpg);
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: 33px;
	width: 250px;
	padding-left: 100px;
	margin-bottom: 10px;
	text-align: left;
	line-height: 33px;
}
.tutu {
	border: 1px solid #CDCDCD;
	padding: 3px;
}.shurubian {
	border: 1px solid #96B5C5;
	background-color: #e5e5e5;
}
.huangzi {
	font-weight: bold;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	background-color: #e5e5e5;
	padding-left: 20px;
}
.redfont {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
.shanghuangxian {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFB820;
	background-color: #FFCC00;
}

.tianbiao {
	font-size: 12px;
}
.tianbiao input {
	font-size: 12px;
	border: 1px solid #AABABD;
	height: 20px;
}
.tianbiao select {
	font-size: 12px;
	border: 1px solid #AABABD;
	height: 20px;
}.tianbiao textarea {
	font-size: 12px;
	border: 1px solid #AABABD;
}.anyang {background-image: url(images/a03.jpg);
	cursor:hand;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 110px;
	color: #0079BE;
	background-attachment:scroll;background-position:center;border:0 solid #000000;}   
